



* {
    scroll-padding-top: 3rem;
    scroll-behavior: smooth;
}

:root {
    --main-color: #957221;
    --bg-color: #f0e5d6;
    --text-p-color: #000000;
    --text-h2-color: #412f26;
    --big-font: 10rem;
    --h2-font: 3.6rem;
    --h3-font: 2.4rem;
    --p-font: 14px;
    --h4-font:16px;
}

html, body {
    max-width: 100%; /* Uncommented to prevent body from exceeding viewport width */
    overflow-x: hidden; /* Prevent horizontal scroll */
    margin: 0;
    padding: 0;
    width: 100vw;
    box-sizing: border-box;
}

.home{
   
    height: 90vh;
    background: url(../img/psy/home.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    

}
.home h1{
    font-size: var(--big-font);
    line-height: 1.2;
    text-align: left;
     margin-bottom: 100px;
     margin-left: 50px;
    color: #000;
}

section{
  
    padding: 10%;
    background: linear-gradient(to top, #e6b980 0%, #eacda3 100%);
    background: transparent linear-gradient(180deg, #8f6f56 0%, #6e4829 100%) 0% 0% no-repeat;
    background: #f4f6fe;
    
    background: url(../img/derma/bg4.jpg);
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    /* background: transparent radial-gradient(closest-side at 50% 50%, #F9F5EB 0%, #EEE0C4 100%) 0% 0% no-repeat padding-box; */
}




.about{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 8%;
  
}


.about-inner{
    padding: 40px 20px;
    background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #ac8859 100%) 0% 0% no-repeat padding-box; 
    /* background: transparent linear-gradient(261deg, #aa895f 0%, #ffe9bd 100%) 0% 0% no-repeat padding-box; */
  
    box-shadow: 5px 2px 4px rgba(0, 0, 0, 0.2);
    border-radius: 12px;
}

.about h3{
    font-family: serif;
    font-size: var(--h3-font);
    text-align: center;
    margin-bottom: 15px;
    letter-spacing: 1px;
    color: #ffffff;
   
}
.about p{
    font-weight: 500;
    font-size: var(--p-font);
    text-align: justify;
    color: rgb(255, 255, 255);
    line-height: 1.8;

}



.why-inner{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;
}
.col1{
    border-radius: 10px;
    background: transparent radial-gradient(closest-side at 50% 50%, #ad8b5f 0%, #aa895f 100%) 0% 0% no-repeat padding-box;
    /* background: transparent linear-gradient(261deg, #aa895f 0%, #ffe9bd 100%) 0% 0% no-repeat padding-box; */

    padding: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
    box-shadow: #d2bb8c 0px 1px 15px; 
    text-align: center;
}

.col1 img{
    background: transparent linear-gradient(261deg, #b99236 0%, #ffe9bd 100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

     border-radius: 15px;
     width: 100px;
     height: 100px;
    
     border: #ffffff 1px solid;
}
.col1 h4{
    font-size: 22px;
    font-weight: 800;
    font-family: serif;
    color: white;
}


.services{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: transparent radial-gradient(closest-side at 50% 50%, #F9F5EB 0%, #EEE0C4 100%) 0% 0% no-repeat padding-box;

    width: 100%;
    overflow: hidden;
}

.services h3{
 
    font-family: serif;
    font-size: var(--h3-font);
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 1px;
    color: #080808;
    font-weight: 800;
    margin:8% 0 2% 0;
}
.list{
    padding: 2% 10% 10% 10%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 30px;

}
.card{
    width: 300px;
    height: 500px;
    background-color: #d2bb8c;
    border-radius: 10px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.3);
    overflow: hidden;
    transition: transform 0.6s ease;
}
.card:hover{
    transform: translateY(-20px);
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

}
.card img{
    width: 100%;
    height: 300px;
    height: auto;
    object-fit: cover;
    opacity: 0.9;
}
.card-content{
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    text-align: center;

}
.card-content h4{
font-size: var(--h4-font);

}
.card-content p{
font-size: 12px;
}

.cta{
    width: 100%; 
}

.cta-inner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  
    padding: 40px 20px;
    background: transparent radial-gradient(closest-side at 50% 50%, #f0daae 0%, #ac8859 100%) 0% 0% no-repeat padding-box; 
   text-align: center;
   border-radius: 12px;
}
.cta-inner h3{
    font-size: 24px;
    margin-bottom: 10px;
   color: white;
}
.cta-inner h2{
    font-size: 30px;
    margin-bottom: 10px;
    font-family: serif;
    color: rgb(0, 0, 0);
}

.cta-btn{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
   
}
.cta-btn a{
  
    padding: 15px 35px;
   text-align: center;
    font-size: var(--p-font);
    font-weight: 600;
    letter-spacing: 1px;
    border-radius: .5rem;
    transition: all .50s ease; 
    margin-top: 10px ;
    box-shadow: #b28558 0px 1px 15px; 
    background: transparent linear-gradient(180deg, #FDFBF6 0%, #EEE0C4 100%) 0% 0% no-repeat;

}
.cta-btn a span{
    color: #957221;
}
.cta-btn a i{
    color: #957221;
    font-size: 16px;
    padding-right: 10px;
    animation: zoomInOut 2s infinite;
}
@keyframes zoomInOut {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
    100% {
        transform: scale(1);
    }
}

@media(max-width:1200px){
 
    section{
        padding:10% 8%;
    }  
    :root{
         
            
        --big-font:9rem;
        --h2-font:2.8rem;
        --h3-font:2.4rem;
        --p-font:16px;
        
        }

        .col1 img{
         width: 100px;
         height: 100px;
        }
        .col1 h4{
            font-size: 16px;
        }
       

        .list{
            padding: 2% 8% 10% 8%;}
    }
    

   
    
    @media(max-width:800px){
        :root{
            --big-font:7rem;
        }

        .col{
            padding: 20px;
        }
        .col1 img{
            width: 80px;
            height: 80px;
           }
           .col1 h4{
               font-size: 12px;
               line-height: 1.2;
           }  
       
        
       
    }
    
    @media(max-width:770px){
       
    .card{
        width: 280px;
    }
       
    }
    
    @media(max-width:600px){

      .card{
        width: 340px;
      }
    
        :root{
         
            
            --big-font:4rem;
            --h2-font:2.2rem;
            --h3-font:1.8rem;
            --p-font:16px;
            
            }
            .home{
   
                height: 70vh;
                
            }
            .home h1{
                margin-left: 20px;
             }
        section{
            padding:10% 5%;
        }  
     
      
        .why-inner{
            padding: 20px;
            grid-template-columns: 1fr;
        }
        .col1 img{
            width: 100px;
            height: 100px;
        }
        .col1 h4{
            font-size: 16px;
        }

        
        .list{
            padding: 2% 6% 10% 6%;}
            .cta-btn{
            flex-direction: column;
        }
        
        }
        
    
        @media(max-width:450px){
            .cta-inner h3{
                font-size: 20px;
                margin-bottom: 10px;
               color: white;
            }
            .cta-inner h2{
                font-size: 24px;
                margin-bottom: 10px;
                font-family: serif;
                color: rgb(0, 0, 0);
            }
        }
        @media(max-width:400px){
            :root{
         
            
                --big-font:3.4rem;
                --h2-font:2rem;
                --h3-font:1.6rem;
                --p-font:12px;
                
                }

                .card{
                    width: 100%;
                }
    
         
            
          
        }
    